<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>PIExpanded</key>
	<bool>true</bool>
	<key>WinToolPalettePosition</key>
	<string>0 46</string>
	<key>WinToolPaletteVisible</key>
	<bool>true</bool>
	<key>WinPropertyInspectorPosition</key>
	<string>62 609</string>
	<key>WinPropertyInspectorPaletteVisible</key>
	<bool>true</bool>
	<key>PIDockLocation</key>
	<integer>4</integer>
	<key>PIPrevDockLocation</key>
	<integer>0</integer>
	<key>PICollapsedIfDocked</key>
	<bool>false</bool>
	<key>ToolsDockLocation</key>
	<integer>1</integer>
	<key>ToolsPrevDockLocation</key>
	<integer>0</integer>
	<key>floaters</key>
	<array>
		<dict>
			<key>size</key>
			<string>221 563</string>
			<key>position</key>
			<string>803 46</string>
			<key>folders</key>
			<array>
				<dict>
					<key>size</key>
					<string>214 20</string>
					<key>folderName</key>
					<string></string>
					<key>pages</key>
					<array>
						<dict>
							<key>pageMenuID</key>
							<integer>43409</integer>
						</dict>
					</array>
					<key>selectedPage</key>
					<integer>0</integer>
					<key>isCollapsed</key>
					<bool>true</bool>
					<key>recentUserSetSize</key>
					<integer>262</integer>
					<key>recentExpandedSize</key>
					<integer>262</integer>
					<key>recentUserExpandedState</key>
					<bool>false</bool>
				</dict>
				<dict>
					<key>size</key>
					<string>214 423</string>
					<key>folderName</key>
					<string></string>
					<key>pages</key>
					<array>
						<dict>
							<key>pageMenuID</key>
							<integer>43412</integer>
						</dict>
					</array>
					<key>selectedPage</key>
					<integer>0</integer>
					<key>isCollapsed</key>
					<bool>false</bool>
					<key>recentUserSetSize</key>
					<integer>282</integer>
					<key>recentExpandedSize</key>
					<integer>443</integer>
					<key>recentUserExpandedState</key>
					<bool>true</bool>
				</dict>
				<dict>
					<key>size</key>
					<string>214 20</string>
					<key>folderName</key>
					<string></string>
					<key>pages</key>
					<array>
						<dict>
							<key>pageMenuID</key>
							<integer>43410</integer>
						</dict>
						<dict>
							<key>pageMenuID</key>
							<integer>43418</integer>
						</dict>
					</array>
					<key>selectedPage</key>
					<integer>0</integer>
					<key>isCollapsed</key>
					<bool>true</bool>
					<key>recentUserSetSize</key>
					<integer>228</integer>
					<key>recentExpandedSize</key>
					<integer>144</integer>
					<key>recentUserExpandedState</key>
					<bool>false</bool>
				</dict>
				<dict>
					<key>size</key>
					<string>214 20</string>
					<key>folderName</key>
					<dict>
						<key>English</key>
						<string>Assets</string>
						<key>German</key>
						<string>Elemente</string>
						<key>French</key>
						<string>Actifs</string>
						<key>Spanish</key>
						<string>Activos</string>
						<key>Italian</key>
						<string>Risorse</string>
						<key>Japanese</key>
						<string>アセット</string>
						<key>Korean</key>
						<string>에셋</string>
						<key>Simplified Chinese</key>
						<string>资源</string>
						<key>Traditional Chinese</key>
						<string>資源</string>
					</dict>
					<key>pages</key>
					<array>
						<dict>
							<key>pageMenuID</key>
							<integer>43415</integer>
						</dict>
						<dict>
							<key>pageMenuID</key>
							<integer>43416</integer>
						</dict>
						<dict>
							<key>pageMenuID</key>
							<integer>43414</integer>
						</dict>
						<dict>
							<key>pageMenuID</key>
							<integer>43422</integer>
						</dict>
					</array>
					<key>selectedPage</key>
					<integer>0</integer>
					<key>isCollapsed</key>
					<bool>true</bool>
					<key>recentUserSetSize</key>
					<integer>218</integer>
					<key>recentExpandedSize</key>
					<integer>218</integer>
					<key>recentUserExpandedState</key>
					<bool>false</bool>
				</dict>
				<dict>
					<key>size</key>
					<string>214 20</string>
					<key>folderName</key>
					<string></string>
					<key>pages</key>
					<array>
						<dict>
							<key>pageMenuID</key>
							<integer>48602</integer>
						</dict>
					</array>
					<key>selectedPage</key>
					<integer>0</integer>
					<key>isCollapsed</key>
					<bool>true</bool>
					<key>recentUserSetSize</key>
					<integer>220</integer>
					<key>recentExpandedSize</key>
					<integer>92</integer>
					<key>recentUserExpandedState</key>
					<bool>false</bool>
				</dict>
				<dict>
					<key>size</key>
					<string>214 20</string>
					<key>folderName</key>
					<string></string>
					<key>pages</key>
					<array>
						<dict>
							<key>pageMenuID</key>
							<integer>48604</integer>
						</dict>
					</array>
					<key>selectedPage</key>
					<integer>0</integer>
					<key>isCollapsed</key>
					<bool>true</bool>
					<key>recentUserSetSize</key>
					<integer>283</integer>
					<key>recentExpandedSize</key>
					<integer>283</integer>
					<key>recentUserExpandedState</key>
					<bool>false</bool>
				</dict>
				<dict>
					<key>size</key>
					<string>214 20</string>
					<key>folderName</key>
					<string></string>
					<key>pages</key>
					<array>
						<dict>
							<key>pageMenuID</key>
							<integer>48603</integer>
						</dict>
					</array>
					<key>selectedPage</key>
					<integer>0</integer>
					<key>isCollapsed</key>
					<bool>true</bool>
					<key>recentUserSetSize</key>
					<integer>200</integer>
					<key>recentExpandedSize</key>
					<integer>92</integer>
					<key>recentUserExpandedState</key>
					<bool>false</bool>
				</dict>
				<dict>
					<key>size</key>
					<string>214 20</string>
					<key>folderName</key>
					<string></string>
					<key>pages</key>
					<array>
						<dict>
							<key>pageMenuID</key>
							<integer>43405</integer>
						</dict>
						<dict>
							<key>pageMenuID</key>
							<integer>43408</integer>
						</dict>
					</array>
					<key>selectedPage</key>
					<integer>0</integer>
					<key>isCollapsed</key>
					<bool>true</bool>
					<key>recentUserSetSize</key>
					<integer>181</integer>
					<key>recentExpandedSize</key>
					<integer>178</integer>
					<key>recentUserExpandedState</key>
					<bool>false</bool>
				</dict>
			</array>
			<key>visible</key>
			<bool>true</bool>
			<key>dockLocation</key>
			<integer>2</integer>
			<key>isCollapsed</key>
			<bool>false</bool>
			<key>recentExpandedSize</key>
			<string>0 0</string>
			<key>recentUserExpandedState</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>size</key>
			<string>220 152</string>
			<key>position</key>
			<string>585 46</string>
			<key>folders</key>
			<array>
				<dict>
					<key>size</key>
					<string>212 126</string>
					<key>folderName</key>
					<string></string>
					<key>pages</key>
					<array>
						<dict>
							<key>pageMenuID</key>
							<integer>43404</integer>
						</dict>
					</array>
					<key>selectedPage</key>
					<integer>0</integer>
					<key>isCollapsed</key>
					<bool>false</bool>
					<key>recentUserSetSize</key>
					<integer>126</integer>
					<key>recentExpandedSize</key>
					<integer>126</integer>
					<key>recentUserExpandedState</key>
					<bool>false</bool>
				</dict>
			</array>
			<key>visible</key>
			<bool>false</bool>
			<key>dockLocation</key>
			<integer>0</integer>
			<key>isCollapsed</key>
			<bool>false</bool>
			<key>recentExpandedSize</key>
			<string>0 0</string>
			<key>recentUserExpandedState</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>size</key>
			<string>220 191</string>
			<key>position</key>
			<string>364 332</string>
			<key>folders</key>
			<array>
				<dict>
					<key>size</key>
					<string>212 165</string>
					<key>folderName</key>
					<string></string>
					<key>pages</key>
					<array>
						<dict>
							<key>pageMenuID</key>
							<integer>43413</integer>
						</dict>
					</array>
					<key>selectedPage</key>
					<integer>0</integer>
					<key>isCollapsed</key>
					<bool>false</bool>
					<key>recentUserSetSize</key>
					<integer>165</integer>
					<key>recentExpandedSize</key>
					<integer>165</integer>
					<key>recentUserExpandedState</key>
					<bool>false</bool>
				</dict>
			</array>
			<key>visible</key>
			<bool>false</bool>
			<key>dockLocation</key>
			<integer>0</integer>
			<key>isCollapsed</key>
			<bool>false</bool>
			<key>recentExpandedSize</key>
			<string>0 0</string>
			<key>recentUserExpandedState</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>size</key>
			<string>220 285</string>
			<key>position</key>
			<string>365 47</string>
			<key>folders</key>
			<array>
				<dict>
					<key>size</key>
					<string>212 259</string>
					<key>folderName</key>
					<string></string>
					<key>pages</key>
					<array>
						<dict>
							<key>pageMenuID</key>
							<integer>43402</integer>
						</dict>
					</array>
					<key>selectedPage</key>
					<integer>0</integer>
					<key>isCollapsed</key>
					<bool>false</bool>
					<key>recentUserSetSize</key>
					<integer>259</integer>
					<key>recentExpandedSize</key>
					<integer>259</integer>
					<key>recentUserExpandedState</key>
					<bool>false</bool>
				</dict>
			</array>
			<key>visible</key>
			<bool>false</bool>
			<key>dockLocation</key>
			<integer>0</integer>
			<key>isCollapsed</key>
			<bool>false</bool>
			<key>recentExpandedSize</key>
			<string>0 0</string>
			<key>recentUserExpandedState</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>size</key>
			<string>198 251</string>
			<key>position</key>
			<string>210 210</string>
			<key>folders</key>
			<array>
				<dict>
					<key>size</key>
					<string>190 225</string>
					<key>folderName</key>
					<string></string>
					<key>pages</key>
					<array>
						<dict>
							<key>pageMenuID</key>
							<integer>48601</integer>
						</dict>
					</array>
					<key>selectedPage</key>
					<integer>0</integer>
					<key>isCollapsed</key>
					<bool>false</bool>
					<key>recentUserSetSize</key>
					<integer>225</integer>
					<key>recentExpandedSize</key>
					<integer>225</integer>
					<key>recentUserExpandedState</key>
					<bool>false</bool>
				</dict>
			</array>
			<key>visible</key>
			<bool>false</bool>
			<key>dockLocation</key>
			<integer>0</integer>
			<key>isCollapsed</key>
			<bool>false</bool>
			<key>recentExpandedSize</key>
			<string>0 0</string>
			<key>recentUserExpandedState</key>
			<integer>0</integer>
		</dict>
	</array>
</dict>
</plist>
